<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="/common.css">
  <link rel="stylesheet" href="/index.css">
  <link rel="icon"
        type="image/jpeg"
        href="/favicon.jpg">
  <title>Ruby store</title>
</head>

<body>
<div class="topnav">
  <a class="active" href="/">Your friendly neighborhood ruby store</a>
</div>

<div class="main">
  <h1>We only sell the best kind of gemstones: rubies!</h1>
  <div class="products-container">
    <% @products.each do |product| %>
      <div class="product-item">
        <img src="<%= product.image %>">
        <div class="product-list">
          <h3><%= product.title %></h3>
          <span class="price"><%= product.price %> ₽</span>
          <%= link_to "Show", product, class: "button" %>
        </div>
      </div>
    <% end %>
  </div>
</div>
</body>
</html>
